<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
	<author>AstroPawian</author>
	<version>1.4.0.0</version>
	<title>
		<en>Iseki TJW 1233</en>
	</title>
	<description>
		<en><![CDATA[
Category: Small Tractors
Price: $92,000
Power: 123 hp
Max. speed: 40 kph
]]></en>

	</description>
	<iconFilename>store/icon_seriesTJW.dds</iconFilename>
	<multiplayer supported="true"/>
	<storeItems>
		<storeItem xmlFilename="seriesTJW.xml"/>
	</storeItems>
	
   <l10n>
		<text name="Tapi">
		
		
			<en>Interior</en>
			<pl>Wnetrze </pl>
		
			
		</text>
	    <text name="configuration_Frontattachment">
			<en>Front hitch</en>

			<pl>Zaczep przedni</pl>
		</text>	
		
		<text name="configuration_Display"> 
			<en>Display</en>
	
			<pl>Wyświetlacz</pl>
		
		
		</text>	
		
		
	</l10n>
</modDesc>